lfnetwork.com mark read register faq members calendar

Thread: JK 3 Patching Problem
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 08-17-2005, 04:25 AM   #1
Cindar
Lurker
 
Join Date: Aug 2005
Posts: 1
Question JK 3 Patching Problem

Hi all
Ive got a problem with patching my JK3, because when i wanna play on a server it says i need an update (the 1.01 patch), and everywhere i look about info about JK3 says i am 1.00, so i downloaded the patch. I opened it, and it says: Your JK3 is not in need of any updates or something similar. Then i go back and look on every JK 3 thing i have, and it still says i am 1.00! I tried to download the patch from 5 different locations but it still doesnt work, can anyone help me?
thx for now
Cindar is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Help Center > Dedicated Server > JK 3 Patching Problem

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 12:51 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.